Knowledge Base

The VMware Knowledge Base provides support solutions, error messages and troubleshooting guides
 
Search the VMware Knowledge Base (KB)   View by Article ID
 

When Upgrading from VirtualCenter 1.x to 2.0.1, Database Upgrades Fail if the 1.x System Has Both an MSDE Database and a Production Database (3438229)

Details

Why does my database upgrade fail when I upgrade from VirtualCenter 1.x to 2.0.1? I have both an MSDE database and a production database on my system. Could this be part of the problem?

Solution

When the system you are upgrading has both an MSDE database and a production database, the Database Upgrade wizard changes the DSN setting used for VirtualCenter 1.x so that it points to the MSDE database instead of the production database. To avoid this problem, change the DSN setting in the wizard so that it points to the database used for VirtualCenter 1.x. Restart the VirtualCenter 2.0 Server installer, select the Repair/Modify option, and specify the correct DSN setting. Also, uninstall the MSDE database for VirtualCenter.

Keywords

relnotes

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 0 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.
What can we do to improve this information? (4000 or fewer characters)
  • 0 Ratings
Actions
KB: